package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 24..
 */

public class NoticeData {
    int id;
    String created_at;
    String updated_at;
    String expired_at;
    boolean is_published;
    String url;

    public int getId() {
        return id;
    }

    public String getExpired_at() {
        return expired_at;
    }

    public boolean isIs_published() {
        return is_published;
    }

    public String getUrl() {
        return url;
    }

    public void setId(int id) {
        this.id = id;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
